Subject: Summary - quadrapole moments

From: Jerzy Rudzinski <[email-masked]>
Date: Mon, 31 Oct 1994 15:08:00 +0900

ORIGINAL MESSAGE:
>
> Dear Friends,
>
> I would very much appreciate receiving pointers to the public domain or
> commerial software that can calculate (after optization of the structure)
> quadropole moments of sizable molecules (about 100 atoms).
> Thank you!  With the best wish, Jerzy Rudzinski
>
===========================================================================

>>From: [email-masked] (Per-Ola Norrby)
>>Subject: Re: CCL:quadrapole moments

        Jerzy,
        This can be done by Gaussian92, using a semi-empirical Hamiltonian
(eg, AM1).  It's far from public domain, academic price is approx. $2000.
It runs on any number of workstations and supercomputers.  More information
can be obtained by mailing [email-masked]

        Per-Ola Norrby

 *  Per-Ola Norrby
 *  The Royal Danish School of Pharmacy, Dept. of Med. Chem.
 *  Universitetsparken 2, DK 2100 Copenhagen, Denmark
 *  tel. +45-35376777-506, +45-35370850    fax +45-35372209
 *  Internet: [email-masked]
===========================================================================
>>From: [email-masked] (Salahub Dennis)
>>Subject: CCL:quadrapole moments (fwd)
 
Density Functional Methods should be able to handle this problem, although
it would be demanding.  Since I see you are at Fujitsu, I might assume that
you can find substantial computer power...
The optimization step would be the most costly.  IF it were possible to
optimize with molecular mechanics or a semiempirical scheme, then fixed
geometry DFT would be far less costly.
You could try any one of several programs.  DGAUSS (from Cray...),
deMon (our program), DEFT (Alain St-Amant at the University of Ottawa)
for the Gaussian family. (Also GAUSSIAN, CADPAC etc. but I don't think
they can do 100 atoms, because the coulomb part is done exactly, with
all the integrals, whereas DGAUSS etc. use fits to auxiliary basis
functions), DMOL (from Biosym) uses numerical atomic orbitals; the folks
at Biosym MIGHT(?) like the challenge??..., ADF from Evert-Jan Baerends'
group in Amsterdam can use Slater orbitals and also numerical or gaussian
functions.
It might be worth checking some of these out on smaller molecules related
to those that interest you, before tackling the 100-atom cases.
Good luck!
-Dennis Salahub
--
************************************************************
*   Dennis Salahub               [email-masked]  *
*   Departement de chimie        Tel. (514) 343-6755       *
*   Universite de Montreal       Fax  (514) 343-2468       *
*   C.P. 6128, Succ. Centre-ville                          *
*   Montreal, Quebec  H3C 3J7                              *
*   Canada                                                 *
************************************************************

===========================================================================
>>From: [email-masked] (Alessandro Monge)
>>Subject: Re: CCL:quadrapole moments

Dear Jerzy,
 
Schrodinger's ab initio quantum chemistry code, PS-GVB, allows the
calculation of multipole moments, from dipole through hexadecapole.
Geometry optimization can be carried out at the HF and HF/GVB level
with substantial CPU time savings as compared to any existing
commercial quantum chemistry program.  Timing advantages are in the
order of 5-10 with respect to Gaussian92 for large molecules,
depending upon basis set and machine.
 
PS-GVB uses novel numerical technology (based on Pseudo-Spectral
methods, originally developed for hydrodynamic simulations of
turbolence) involving both basis sets and numerical grids to solve the
equations of electronic structure theory.  PS-GVB is capable of
performing calculations involving up to 200 atoms, 5000 basis
functions, 50 GVB pairs for GVB calculations and is available on a
variety of platforms.

Alessandro Monge
 
------------------------------------------------------------------------
Alessandro Monge                      Schrodinger, Inc.
[email-masked]                       (800) 20-PSGVB
 
=========================================================================
>>From: Wolfgang Sauer <[email-masked]>
>>Subject: Re: CCL:quadrapole moments

Dear Jerzy Rudzinski,
 
our semiempirical program package VAMP will give you electrical multipoles
up to currently octupoles. They are usually used e.g. to fit NAO point charges
to give the best representation of a molecule's ESP, or as property descriptors
in QSAR studies with our program Tsar through a transparent interface.
 
The only limit for the size of your molecular system lies in your hardware;
I myself use Vamp routinely on small peptides of about 100 heavy atoms (plus
ca. 100 hydrogens) on modern workstations without problem.

If you would like to get more information on Vamp or have some other questions,
please do not hesitate to contact either me or our distributor in Japan.
 
All the best,
                Wolfgang Sauer.
--
 
        Wolfgang Sauer                        ------------
                                             | ##  ##  ## |
        Oxford Molecular - CCC               |  ## ## ##  |
        Naegelsbachstr. 25                   |   ######   |
        D-91052 ERLANGEN, FRG                |     ##     |
                                             |     ##     |
        Tel : +49 9131 8796  0               |    ####    |
        Fax : +49 9131 8796 11                ------------
===========================================================================